Jump to content
Commander TxA

Will LSPDFR 0.31 work with game version v1.0.1180.1?

Recommended Posts

4 hours ago, Commander TxA said:

I just wanted to find out if LSPDFR 0.31 will work with GTA V game version v1.0.1180.1 because I don't want to mess up the game files by installing LSPDFR.

I may be wrong, but I believe LSPDFR is universal with all GTA 5 version. Again, I could be wrong, so I might be smart to wait for a second opinion on here.

Share this post


Link to post
Share on other sites
22 hours ago, Commander TxA said:

I just wanted to find out if LSPDFR 0.31 will work with GTA V game version v1.0.1180.1 because I don't want to mess up the game files by installing LSPDFR.

 

it should work as long as you have the right RPH version.

i'm currently using that version because recent GTA + RPH versions are degrading performance (FPS) a lot...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×